精华内容
下载资源
问答
  • 之前好好的能远程桌面连接到...要求的函数不受支持。猜想可能是Windows又更新了什么鬼,后面查询资料知道是由于CredSSP加密Oracle修正的原因,这里我整理了下解决方案,希望能帮到你。 微软给出解决方案: ...

    作为技术人,如何突破自己的技术瓶颈,从而提高自己的核心竞争力


    之前好好的能远程桌面连接到服务器,但是今天来就不能连接上了,并提示:身份验证错误。要求的函数不受支持。猜想可能是Windows又更新了什么鬼,后面查询资料知道是由于CredSSP加密Oracle修正的原因,这里我整理了下解决方案,希望能帮到你。

     

    微软给出解决方案:

    https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

    2018 年 5 月 8 日

    罪魁祸首:是由于Windows将默认设置,从“易受攻击”更改为“缓解”的更新引起的。

     

    通用解决方案:

    方案一 :安装补丁强烈推荐)

    本地电脑和服务器端都同时安装更新补丁,更新以后重启服务器。

    补丁单独下载地址:

    win 7、win2008 R2:KB4103718 

    win 8、win2012:KB4103730

    win10、win2016 :KB4103721

    注意下载对应版本补丁进行安装,该方案博主没有亲测,请谨慎操作,如有探索的同学,可以试试,欢迎和博主一起交流学习。

     

    方案二:修改组策略设置(适用于windows专业版以上

    打开运行:gpedit.msc

    打开组策略编辑器

    应用确定完之后就可以进行远程连接

     

    方案三:删除卸载更新(适用于windows10家庭版

    Windows10家庭版,卸载KB4103727和KB4131372两个补丁包即可。

    选择查看已安装的更新

    选择你要卸载的卸载即可

     

    补丁包需要逐个卸载,等第一个卸载完再卸载第二个,两个都卸载完毕后,重启电脑。你又可以进行远程桌面连接了。

     

    方案四:windows10家庭版找回组策略(适用于windows10家庭版

     

    以为windows 10 家庭版也可以通过组策略配置就可以了,就把组策略搞了出来,进入组策略发现没有那一项,,最后还是卸载了最后的那个更新补丁

    新建一个TXT文档,在里面写入

    @echo off
    pushd "%~dp0"
    dir /b C:\Windows\servicing\Packages\Microsoft-Windows-GroupPolicy-ClientExtensions-Package~3*.mum >List.txt
    dir /b C:\Windows\servicing\Packages\Microsoft-Windows-GroupPolicy-ClientTools-Package~3*.mum >>List.txt
    for /f %%i in ('findstr /i . List.txt 2^>nul') do dism /online /norestart /add-package:"C:\Windows\servicing\Packages\%%i"
    pause

    最后将后缀改为.cmd结尾即可

    双机运行,等待他执行完,任意键退出即可

    重启PC,运行中再输入gpedit.msc即可调出组策略编辑器,再进行方案二的操作。

     

    方案五:直接改服务器配置(简单)

    依次打开:我的电脑 - 属性 - 远程桌面设置 - 远程。去掉下面截图的这个勾选。

    展开全文
  • 出现身份验证错误,要求的函数不受支持。。。 解决办法: 1、按Windows键+R,或者在CMD命令窗口,输入“运行”,打开运行窗口, 2、输入regedit,打开注册表编辑器, 找到路径:计算机\HKEY_LOCAL_MACHINE...

    错误信息:

    出现身份验证错误,要求的函数不受支持。。。

    解决办法:

    1、按Windows键+R,或者在CMD命令窗口,输入“运行”,打开运行窗口,

    2、输入regedit,打开注册表编辑器,

    找到路径:计算机\HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System

    然后在System文件夹内创建文件夹项:\CredSSP\Parameters

    然后在Parameters文件夹内,新建 DWORD(32)位值(D),文件名为 AllowEncryptionOracle,值为2

    3、重新远程连接一下,错误消失,可以正常连接。


    也可以尝试使用:IIS7服务器管理工具

    展开全文
  • 今天登陆服务器突然登上了,给我报了一个错误“发生验证错误 要求的函数不受支持”,用同事的win7电脑和win10电脑都可以,就是我的不行,气死我了,然后我百度百度啊,用了好几种“说用了就OK”的办法,可是还是...

    今天登陆服务器突然登不上了,给我报了一个错误“发生验证错误 要求的函数不受支持”,用同事的win7电脑和win10电脑都可以,就是我的不行,气死我了,然后我百度百度啊,用了好几种“说用了就OK”的办法,可是还是不行,翻了很久很久,终于找到了解决办法。

    最初,有可能百度出来的让你这样设置:

    第一种,修改本地电脑,开始菜单->运行gpedit.msc  打开配置项:计算机配置>管理模板>系统>凭据分配>加密Oracle修正 选择启用并选择易受攻击,配置保存后即可解决问题。

    第二种,修改远程主机设置,用一台可以连的电脑连上远程主机后,设置远程主机如下选项即可:

    刚刚开始,第一种方法我是直接放弃了,因为我根本没找到oracle修正的那个文件!然后我尝试了第二种方法,并不行!然后呢,我继续搜索 “win7没有oracle修正文件”,然后又百度到了在注册表里面添加一个注册文件,方法如下: 

    1 打开注册表:regedit

    2 找到目录HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\Policies\System\CredSSP\Parameters,修改AllowEncryptionOracle的值为2。

     

    结果我发现我根本没有CredSSP文件!我的天呢,我电脑里到底还有什么?我已经怀疑电脑的人生了!然后我又百度怎么在注册表里添加文件:右键->新建->项,原来新建【项】就是新建文件夹!

    按照他说的我去新建了,然后还不行,我突然想到我为啥那么傻?不重启试试,知道不行就重启哈哈哈哈!

    想得美,重启也不行!我继续百度百度呀,发现有一篇文章让我删掉补丁KB:410XXXXXX什么的,然后我打开控制面板->卸载程序->查看已安装的更新:

     结果,并没有如意找到KB:410XXXXX,但是看到了最近的更新补丁也是KB:4开头的,我一气之下,把这个月更新的全部删掉了,哈哈哈。然后系统提示我重启电脑,我重启之后发现登上啦!登上啦!登上啦!后来我查找资料,好像是说windows更新的补丁有些bug,官方提出来一些更改的措施,也说明不行的话就卸载补丁,重新安装!感谢人民,目前删掉的补丁不知道会对电脑产生什么影响。但是,我写文档这会儿还挺好!谢谢!

    展开全文
  • win10自动升级后,出现桌面连接出现问题,要求的函数不受支持 由于CredSSP 加密Oracle修正等;提供可行的3种方案,总能解决你的问题
  • 远程连接提示要求的函数不受支持如何解决 远程连接时 无法正常连接 提示要求函数不受支持 win+R 弹出窗口输入gpedit.msc 选择 管理模版—系统—凭据分配—》加密oracle修正 双节选择配置 配置...

    免费领取满减阿里云红包阿里云红包

    远程连接提示要求的函数不受支持如何解决

    远程连接时 无法正常连接 提示要求函数不受支持
    这里写图片描述

    win+R 弹出窗口输入gpedit.msc
    这里写图片描述
    选择 管理模版—系统—凭据分配—》加密oracle修正
    双节选择配置
    这里写图片描述
    配置如下 启用配置 保护级别为易受攻击
    这里写图片描述

    然后配置完成 就可以远程连接服务器了!

    展开全文
  • 远程桌面发生身份验证错误,要求的函数不受支持 转载: 【https://www.zhangfangzhou.cn/authentication-error.html】 【https://blog.csdn.net/wyhwlls/article/details/80320301】 An authentication error ...
  • 前言:远程连接服务器时,出现远程连接错误,要求的函数不受支持。 图1.1 解决方案一:配置本地机的组策略。 gpedit.msc->计算机配置->管理模板->系统->凭据分配-...
  • 昨天晚上更新系统之后,今天连接上了,提示出现身份验证错误,要求的函数不受支持。 这是由于 凭据安全支持提供程序协议 (CredSSP) 是处理加密Oracle修正所导致。 解决方法如下: 1. 打开“本地组策略管理器...
  • 要求的函数不受支持... 这可能是由于CredSSP加密Oracle修正..." Win7中英文版本分别提示"发生身份验证错误。要求的函数不受支持"或"An authentication error has occurred and the re...
  • 要求的函数不受支持 如下图:这可能是由于CredSSP 加密 Oracle 修正”的提示,如下图所示,针对这种情况有以下两种版本的操作系统解决方案:windows企业版:运行 gpedit.msc,如下图所示:本地组策略:计算机配置&...
  • 远程服务器发生身份验证错误,要求的函数不受支持,远程登录服务器以前都是正常的,今天登录远程桌面就一直是这样的错误。记录一下解决方法。 方法一:卸载补丁KB4103718 1.打开控制面板,找到“程序和功能”并...
  • 很多朋友在去年某次更新之后,远程桌面就挂了,连接上,提示“远程桌面发生身份验证错误,要求的函数不受支持,An authentication error has occurred. The function requested is not supported”,“这可能是...
  • 要求的函数不受支持。猜想可能是Windows又更新了什么鬼,后面查询资料知道是由于CredSSP加密Oracle修正的原因,这里我整理了下解决方案,希望能帮到你。 远程桌面,身份验证错误:要求的函数不正确等解决办法 ...
  • 之前好好的能远程桌面连接到服务器...要求的函数不受支持。猜想可能是Windows又更新了什么鬼,后面查询资料知道是由于CredSSP加密Oracle修正的原因,这里我整理了下解决方案,希望能帮到你。 微软给出解决方案: ...
  • Win10远程桌面出现身份验证错误要求的函数不受支持 这可能是由于CredSSP加密Oracl Win10远程桌面 出现 身份验证错误,要求的函数不受支持,这可能是由于CredSSP加密Oracle修正 解决方法 升级至win10 最新版本10.0....
  • 要求的函数不受支持” 最近WIN7升级补丁后发现远程桌面无法连接了,报“发生身份验证错误。要求的函数不受支持”的错误:解决办法:开始菜单->运行gpedit.msc 打开配置项:计算机配置>管理模板&...
  • 远程连接提示要求的函数不受支持如何解决? 1.远程连接时,突然无法正常连接,提示如下: 2.win +R弹出运行窗口输入gpedit.msc 3.来到计算机策略配置窗口 4.选择管理模板选项 5.单击系统选项 6.展开...
  • 本问题只适用于windows远程桌面提示“出现身份验证错误 要求函数不受支持 这可能是由于CredSSP加密数据库修正” 前一天远程桌面正常,次日发现突然能用了。刚出现这个问题的时候我也是按照网上的说法去修改本地...
  • 笔者自己在阿里云上搞服务器,有一台 Windows Server 必须通过远程桌面连接来管理,由于没能完全关掉 Win10 自带的烦人的系统更新,导致昨天安装完更新后出现了连接远程桌面时“要求的函数不受支持”的问题。...
  • 要求的函数不受支持 这可能是由于 CredSSP 加密 Oracle 修正。 解决办法: 对于win10家庭版,需修改注册表信息。 win+r,输入regedit,点击确定,打开注册表编辑器; 找到路径:HKEY_LOCAL_MACHINE\SOFTW.....
  • 远程桌面发生身份验证错误,要求的函数不受支持 An authentication error has occurred. The function requested is not supported. Windows 7 (win7)远程登录服务器以前都是正常的,今天登录远程桌面一直是这样...
  • 远程连接提示要求的函数不受支持

    万次阅读 2019-07-05 10:02:15
    1、win+R,输入gpedit.msc 2、选择计算机策略配置 3、选择管理模板 4、选择系统 5、选择凭据分配 6、选择加密Oracle修正 ...7、勾选已启用,选择易攻击 8、应用,确定 ...
  • 最新福利:领取阿里云1000通用代金券 ...报错信息如下:出现身份验证错误,要求的函数不受支持 可能是由于CredSSP加密Oracle修正。 微软给出解决方案: https://support.microsoft.com/zh-cn/help/4093492...
  • 远程桌面连接"要求的函数不受支持,可能是由于CredSSP加密Oracle修正" 亲测可用 发生身份验证错误,要求的函数不受支持,又找到加密Oracle修正。 服务器系统:Windows server 2016 客户端系统:Windows 10 解决方法...
  • 要求的函数不受支持”,这种情况很多时候是因为系统更新造成的,用户策略发生改变,看到一个很不错的解决办法 1 在运行框输入mstsc进行远程连接产时候发生错误,“发生身份验证错误。要求的函数不受支持” ...
  • 出现身份验证错误 要求的函数不受支持解决方案(100%解决) 鲁网资讯 18-09-2815:42 转载自百家号作者:霍常亮说网络营销 出现身份验证错误。要求的函数不受支持报错的解决方案在网上可以找到很多,但是我自己...

空空如也

空空如也

1 2 3 4 5 ... 20
收藏数 343,922
精华内容 137,568
关键字:

函数不受支持